﻿@charset "utf-8";

/* system ----------------------------------------------------------------------- */

/* system_menu -------------------- */
#system_menu
	{
	position:relative;
	top:91px;
	left:-20px;
	float:left;
	width:200px;
	height:420px;
	}

#system_menu ul
	{
	list-style:none;
	}

#system_menu li,
#system_menu li a
	{
	display:block;
	float:left;
	width:187px;
	height:45px;
	}

#system_menu li.basis,
#system_menu li.basis a,
#system_menu li.b_new,
#system_menu li.b_new a,
#system_menu li.object,
#system_menu li.object a,
#system_menu li.manage,
#system_menu li.manage a,
#system_menu li.item,
#system_menu li.item a,
#system_menu li.chara,
#system_menu li.chara a,
#system_menu li.new_s,
#system_menu li.new_s a,
#system_menu li.net,
#system_menu li.net a,
#system_menu li.dis,
#system_menu li.dis a,
#system_menu li.event,
#system_menu li.event a,
#system_menu li.foothold,
#system_menu li.foothold a
	{
	height:28px;
	}

#system_menu li a
	{
	background:url("../img/system_menu.png") no-repeat;
	text-indent:-999em;
	}

#system_menu li.flow a:hover,
#system_menu li.flow a.on
	{
	background-position:-183px 0px;
	}

#system_menu li.battle a
	{
	background-position:-0px -45px;
	}
#system_menu li.battle a:hover,
#system_menu li.battle a.on
	{
	background-position:-183px -45px;
	}

#system_menu li.basis a
	{
	background-position:-0px -90px;
	}
#system_menu li.basis a:hover,
#system_menu li.basis a.on
	{
	background-position:-183px -90px;
	}

#system_menu li.b_new a
	{
	background-position:-0px -118px;
	}
#system_menu li.b_new a:hover,
#system_menu li.b_new a.on
	{
	background-position:-183px -118px;
	}

#system_menu li.object a
	{
	background-position:-0px -146px;
	}
#system_menu li.object a:hover,
#system_menu li.object a.on
	{
	background-position:-183px -146px;
	}

#system_menu li.rearing a
	{
	background-position:-0px -181px;
	}
#system_menu li.rearing a:hover,
#system_menu li.rearing a.on
	{
	background-position:-183px -181px;
	}

#system_menu li.manage a
	{
	background-position:-0px -226px;
	}
#system_menu li.manage a:hover,
#system_menu li.manage a.on
	{
	background-position:-183px -226px;
	}

#system_menu li.item a
	{
	background-position:-0px -254px;
	}
#system_menu li.item a:hover,
#system_menu li.item a.on
	{
	background-position:-183px -254px;
	}

#system_menu li.chara a
	{
	background-position:-0px -282px;
	}
#system_menu li.chara a:hover,
#system_menu li.chara a.on
	{
	background-position:-183px -282px;
	}


#system_menu li.new a
	{
	background-position:-0px -310px;
	}
#system_menu li.new a:hover,
#system_menu li.new a.on
	{
	background-position:-183px -310px;
	}

#system_menu li.new_s a
	{
	background-position:-0px -355px;
	}
#system_menu li.new_s a:hover,
#system_menu li.new_s a.on
	{
	background-position:-183px -355px;
	}

#system_menu li.net a
	{
	background-position:-0px -383px;
	}
#system_menu li.net a:hover,
#system_menu li.net a.on
	{
	background-position:-183px -383px;
	}

#system_menu li.dis a
	{
	background-position:-0px -411px;
	}
#system_menu li.dis a:hover,
#system_menu li.dis a.on
	{
	background-position:-183px -411px;
	}

#system_menu li.event a
	{
	background-position:-0px -439px;
	}
#system_menu li.event a:hover,
#system_menu li.event a.on
	{
	background-position:-183px -439px;
	}

#system_menu li.foothold a
	{
	background-position:-0px -467px;
	}
#system_menu li.foothold a:hover,
#system_menu li.foothold a.on
	{
	background-position:-183px -467px;
	}

/* flow ----------------------------------- */
#flow #con_main
	{
	position:relative;
/*	top:-125px;*/
	top:-34px;
	float:left;
	width:590px;
	padding-top:25px;
	padding-left:50px;
	background:url("../img/flow_bg.png") no-repeat;
	}

#flow #con_main div.box
	{
	padding-top:13px;
	}
#flow #con_main #first
	{
	padding-top:0px;
	}

#flow #con_main div.box a
	{
	margin-left:70px;
	}


/* battle_basis ---------------------------------- */
#battle_basis #con_main
	{
	position:relative;
/*	top:-125px;*/
	top:-34px;
	float:left;
	width:650px;
	}

#battle_basis img.line
	{
	display:block;
	margin:5px auto;
	}

#battle_basis div.box
	{
	padding-left:18px;
	}

#battle_basis div.img
	{
	margin-top:5px;
	padding-left:2px;
	}

#battle_basis div.img a
	{
	float:left;
	text-decoration:none;
	}


/* battle_new ------------------------------ */
#battle_new #con_main
	{
	position:relative;
/*	top:-125px;*/
	top:-34px;
	float:left;
	width:650px;
	}

#battle_new img.line
	{
	display:block;
	margin:5px auto;
	}

#battle_new div.box
	{
	padding-left:18px;
	}

#battle_new div.img
	{
	margin-top:5px;
	padding-left:2px;
	}

#battle_new div.img a
	{
	float:left;
	text-decoration:none;
	}

/* object --------------------------------- */
#object #con_main
	{
	position:relative;
/*	top:-125px;*/
	top:-34px;
	float:left;
	width:650px;
	}

#object img.line
	{
	display:block;
	margin:5px auto;
	}

#object div.box
	{
	padding-left:18px;
	}

#object div.img
	{
	margin-top:5px;
	padding-left:2px;
	}

#object img.clear
	{
	display:block;
	clear:both;
	}

#object div.img a
	{
	float:left;
	text-decoration:none;
	}

/* rearing_cm ----------------------------- */
#rearing_cm #con_main
	{
	position:relative;
/*	top:-125px;*/
	top:-34px;
	float:left;
	width:650px;
	}

#rearing_cm img.line
	{
	display:block;
	margin:5px auto;
	}

#rearing_cm img.clear
	{
	display:block;
	clear:both;
	}

#rearing_cm div.box
	{
	padding-left:18px;
	}

#rearing_cm div.img
	{
	margin-top:5px;
	padding-left:2px;
	}

#rearing_cm div.img a
	{
	float:left;
	text-decoration:none;
	}
#rearing_cm div.img img.arrow
	{
	float:left;
	}

#rearing_cm #t05_img
	{
	padding:7px 0px;
	background:url("../img/rcm_text05_bg.png") no-repeat;
	background-position:180px 0px;
	}

/* item ----------------------------------- */
#item #con_main
	{
	position:relative;
/*	top:-125px;*/
	top:-34px;
	float:left;
	width:650px;
	}

#item img.line
	{
	display:block;
	margin:5px auto;
	}

#item img.clear
	{
	display:block;
	clear:both;
	}

#item div.box
	{
	padding-left:18px;
	}

#item div.img
	{
	margin-top:5px;
	padding-left:2px;
	}

#item div.img a
	{
	float:left;
	text-decoration:none;
	}


#item #t01_bg
	{
	width:647px;
	height:1994px;
	padding-top:10px;
	background:url("../img/iw_bg.jpg") no-repeat;
	}

#item #t01_bg div.box_m
	{
	position:relative;
	left:100px;
	width:530px;
	}

#item #t01_bg #bm00
	{
	top:30px;
	}
*:first-child+html #item #t01_bg #bm00
	{
	top:25px;
	}
* html #item #t01_bg #bm00
	{
	top:25px;
	}

#item #t01_bg #bm01
	{
	top:75px;
	}
*:first-child+html #item #t01_bg #bm01
	{
	top:65px;
	}
* html #item #t01_bg #bm01
	{
	top:65px;
	}

#item #t01_bg #bm02
	{
	top:115px;
	}
*:first-child+html #item #t01_bg #bm02
	{
	top:100px;
	}
* html #item #t01_bg #bm02
	{
	top:100px;
	}

#item #t01_bg #bm03
	{
	top:170px;
	margin-bottom:200px;
	}
*:first-child+html #item #t01_bg #bm03
	{
	top:145px;
	}
* html #item #t01_bg #bm03
	{
	top:140px;
	}


/* chara ---------------------------------- */
#chara #con_main
	{
	position:relative;
/*	top:-125px;*/
	top:-34px;
	float:left;
	width:650px;
	}

#chara img.line
	{
	display:block;
	margin:5px auto;
	}

#chara img.clear
	{
	display:block;
	clear:both;
	}

#chara div.box
	{
	padding-left:18px;
	}

#chara div.img
	{
	margin-top:5px;
	}

#chara div.img a
	{
	float:left;
	text-decoration:none;
	}

/* new_sys -------------------------------- */
#new_sys
	{
/*	height:900px;*/
	}

#new_sys #con_main
	{
	position:relative;
/*	top:-125px;*/
	top:-34px;
	float:left;
	width:650px;
	}

#net img.line
	{
	display:block;
	margin:5px auto;
	}

#new_sys img.clear
	{
	display:block;
	clear:both;
	}

#new_sys div.box
	{
	padding-left:18px;
	}

#new_sys div.img
	{
	margin-top:5px;
	}

#new_sys div.img a
	{
	float:left;
	text-decoration:none;
	}


/* net ----------------------------------------- */
#net #con_main
	{
	position:relative;
/*	top:-125px;*/
	top:-34px;
	float:left;
	width:650px;
	}

#net img.clear
	{
	display:block;
	clear:both;
	}

#net div.box
	{
	padding-left:18px;
	}

#net div.img
	{
	margin-top:5px;
	}

#net div.img a
	{
	float:left;
	text-decoration:none;
	}
#net div.img img.arrow
	{
	float:left;
	}

/* discipline ----------------------------------------- */
#discipline #con_main
	{
	position:relative;
/*	top:-125px;*/
	top:-34px;
	float:left;
	width:650px;
	}

#discipline img.clear
	{
	display:block;
	clear:both;
	}

#discipline div.box
	{
	padding-left:18px;
	}

#discipline div.img
	{
	margin-top:5px;
	}

#discipline div.img a
	{
	float:left;
	text-decoration:none;
	}

/* event_s ---------------------------------- */
#event_s
	{
/*	height:900px;*/
	}

#event_s #con_main
	{
	position:relative;
/*	top:-125px;*/
	top:-34px;
	float:left;
	width:650px;
	}


#event_s div.box
	{
	padding-left:18px;
	}

#event_s div.link
	{
	margin-top:5px;
	}

#event_s div.link a
	{
	display:block;
	float:left;
	width:210px;
	height:123px;
	text-decoration:none;
	}
#event_s div.link a:hover
	{
	background-position:-0px -123px;
	}
#ev0_0
	{
	background:url("../img/eve_img0-0.png");
	}
#ev0_1
	{
	background:url("../img/eve_img0-1.png");
	}
#ev0_2
	{
	background:url("../img/eve_img0-2.png");
	}


/* foothold ------------------------------------- */
#foothold #con_main
	{
	position:relative;
/*	top:-125px;*/
	top:-34px;
	float:left;
	width:650px;
	}

#foothold div.box
	{
	padding-left:18px;
	}

#foothold div.img a
	{
	float:left;
	text-decoration:none;
	}